@charset "UTF-8";

/* ムービー
------------------------------------------------------*/
#mainCol {
	float: right;
	padding: 18px 0 40px 0;
	width: 811px;
}

#subCol {
	float: left;
	padding-top: 18px;
	background: url(../images/common/bg_snavi.gif) repeat-y;
	width: 200px;
}


/* サブメニュー
------------------------------------------------------*/
#snavi li {
	padding-bottom: 10px;
}
#snavi li a {
	display: block;
	background: url(../images/system/btn_snavi.png) no-repeat;
	width: 199px;
	height: 30px;
	text-indent: -9999px;
}

/*---基本操作 
#snavi li.sn-basic a {
	background-position: 7px 0;
}
.sn-basic #snavi li.sn-basic a,
#snavi li.sn-basic a:hover {
	background-position: -185px 0;
}*/

/*---ステージデビュー */
#snavi li.sn-debut a {
	background-position: 7px -30px;
}
.sn-debut #snavi li.sn-debut a,
#snavi li.sn-debut a:hover {
	background-position: -185px -30px;
}

/*---STAR OF FESTA */
#snavi li.sn-sof a {
	background-position: 7px -60px;
}
.sn-sof #snavi li.sn-sof a,
#snavi li.sn-sof a:hover {
	background-position: -185px -60px;
}

/*---ライバル対決 
#snavi li.sn-rival a {
	background-position: 7px -90px;
}
.sn-rival #snavi li.sn-rival a,
#snavi li.sn-rival a:hover {
	background-position: -185px -90px;
}*/

/*---ミュージッククリップ */
#snavi li.sn-clip a {
	background-position: 7px -120px;
}
.sn-clip #snavi li.sn-clip a,
#snavi li.sn-clip a:hover {
	background-position: -185px -120px;
}

/*---シャイニングバースト 
#snavi li.sn-burst a {
	background-position: 7px -150px;
}
.sn-burst #snavi li.sn-burst a,
#snavi li.sn-burst a:hover {
	background-position: -185px -150px;
}*/

/*---サブサブメニュー */
#snavi li.exnavi {
	padding: 0 23px 10px 0;
}
#snavi li.exnavi a {
	padding-right: 18px;
	background: url(../images/common/ico_snavi.gif) no-repeat right center;
	width: auto;
	height: auto;
	text-align: right;
}
.sn-basic #snavi li.sn-basic a,
#snavi li.sn-basic a:hover,
.sn-burst #snavi li.sn-burst a,
#snavi li.sn-burst a:hover,
.sn-memory #snavi li.sn-memory a,
#snavi li.sn-memory a:hover,
.sn-rival #snavi li.sn-rival a,
#snavi li.sn-rival a:hover {
	background: url(../images/common/ico_snavi_on.gif) no-repeat right center;
}